# PostgreSQL
# ------------------------------------------------------------------------------
POSTGRES_HOST=postgres
POSTGRES_PORT=5432
POSTGRES_DB=my_awesome_project
POSTGRES_USER=vAbbdyfMtcLARgeNIkexgeRHkyCtyZuc
POSTGRES_PASSWORD=zROHAOllTNudLlVhWFYHc3aF3ORJbusGgETGEKZLTLtRFjLYSO6NK8TRrfNC1U6v
